* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;

}


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    color: var(--primary-color);
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 6rem;
    text-transform: uppercase;
}

h2 {
    font-size: 6rem;
    margin-bottom: 5rem;
    text-transform: uppercase;
    line-height: 1.2;
 }

h3 {
    font-size: 5rem;

}

h4 {
    font-size: 4.5rem;

}

h5 {
    font-size: 4rem;

}

h6 {
    font-size: 3.5rem;

}

a {
    text-decoration: none;
}


p {
    margin-bottom: 3rem;
}

.responsive-table {
    overflow: hidden;
    overflow-x: auto;
}

table {
    min-width: 360px;
    width: 100%;
    border-collapse: collapse;
}

table caption {
    font-style: italic;
    font-size: 1.6rem;
    text-align: left;
    margin-bottom: 1rem;
}

table td, table th{
    white-space: nowrap;
    padding: 0.5rem;
    text-align: left;
    border: 0.1rem solid var(--light-grey-color);
}
tfoot td, table th {
    background: var(--light-grey-color);
}